@charset "utf-8";

/*##################### 
	rule style
#######################*/


td,th {
	line-height: 150%;

}

a:link {

	color: #00CCFF;
	text-decoration:none;

}

a:visited {
	
	color: #333333;
	text-decoration:none;
}

a:hover {

	color: #6ae1ff;
	text-decoration:none;

}

a:active {

	color: #333333;
	text-decoration:none;
}


a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}
	
h1, h2, h3, h4, h5, h6 {

    color: #333;

}

h1, h2, h3, h4, h5, h6, p, pre, ul, ol, dl, table {

    margin-bottom: 20px;

}

img {
	max-width:100%;
	height:auto;
}	


/*##################### 
	layout style
#######################*/

body {
	
	color: #0b2a44;
	
	background-color:#fffdf7;
	
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	/* background-attachment:fixed; */
	/* background-repeat: repeat; */
	letter-spacing: 0.1em;
	font-size: 14px;
    font-size: 1.4rem;
	
}

body * {

    box-sizing: border-box;

}

/* ==============================================
 共通
=============================================== */

/*  フォントスタイル
============================ */	
.f-style1 {

	color: #000;
	
	font-size: 18px;
    font-size: 1.8rem;	
	text-align: center;
	font-style: normal;

}

/*  フォント色
============================ */	
.f-color-white {

	color: #fff;

}


/*  背景
============================ */	
.bg-style1 {

	background-color: #2e3192;

}

/*  中央揃え
============================ */	
.style-center {

	text-align:center; 

}

/*  スマホ改行指定
============================ */	
@media only screen and (min-width: 767px) {
.sp_br{
    display: none;
  }
}

/*  幅調整
============================ */	
.innner {
	width: 70%;
	margin: 0 auto;
}

/*  間隔調整
============================ */	
.interval0 {
	margin-bottom: 0px;
}

.interval1 {
	margin-bottom: 50px;
}

.interval2 {
	margin-bottom: 80px;
}

.interval3 {
	margin-bottom: 100px;
}

/*  ボタン
============================ */	
.btn-style1 {

    padding: 18px 0;
    border: 3px solid #f75f78;
    overflow: hidden;
	text-align:center;

}

.btn-style1 i {
    position: absolute;
    top: 50%;
    right: 23px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    font-size: 10px;
    font-size: 1.0rem;	

}

.btn-f-pink {

    color: #f75f78;

}

.btnsize1 {

    width: 100%;

}

.btn {

    display: inline-block;
    position: relative;

}

.btn span {

    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.1em;
    font-family: 'Questrial', sans-serif;
    font-weight: 400;
    color: currentColor;


}

	/*----- button 1 -----*/
	.btn-1::before, .btn-1::after{
	  transition-delay: 0.2s;
	}
	.btn-1 span::before, .btn-1 span::after{
	  transition-delay: 0s;
	}
	.btn-1::before{
	  right: 0;
	  top: 0;
	}
	.btn-1::after{
	  left: 0;
	  bottom: 0;
	}
	.btn-1 span::before{
	  left: 0;
	  top: 0;
	}
	.btn-1 span::after{
	  right: 0;
	  bottom: 0;
	}
	.btn-1:hover::before, .btn-1:hover::after{
	  transition-delay: 0s;
	}
	.btn-1:hover span::before, .btn-1:hover span::after{
	  transition-delay: 0.2s;
	}

/*  画像ホーバー拡大
============================ */		
.scale-box {
  overflow: hidden;
  cursor: pointer;
}	

	.scale-box img{
	  transition-duration: 0.5s;
	}
	
	.scale-box:hover img{
	  transform: scale(1.1);
	  transition-duration: 0.7s;
	}
	
/*  コンテンツフェード
============================ */			
.fade_off {
    opacity: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}

.fade_on {
    opacity: 1;
}

/* ==============================================
 ヘッダー
=============================================== */

/* header
--------------------------- */
header{
	
}

	header h1 {

		text-align: center;
		margin:0;
	
	}
	
	
	.pclogo{

		text-align: center;
		margin:0;
		padding: 0;
	
	}	
	
	.splogo{

		display: none;
	
	}	
			
/* ==============================================
 コンテンツ
=============================================== */

main {
	margin-bottom: 150px;
}

section {
	margin-bottom: 100px;
}


/*  FLEX
============================ */	

.flexgroup1 {
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: space-between;
	margin-bottom: 30px;
}


.flexbox1 {
	width: 49%;
	text-align:center;
}


/*  セクションタイトル
============================ */	
.sec-title1 {
	font-size: 30px;
    font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
	border-top:3px solid #2e3192;
	border-bottom:3px solid #2e3192;	
	padding: 30px 0 ;
	margin: 0 0 50px 0;
	color: #2e3192;		

}	

/*  店舗記事一覧
============================ */	

.shop-list {
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.shop-list-item{
	width: 31.3%;
	margin: 0 1% 40px 1%;
	border: none;  overflow: hidden;
 	cursor: pointer;
	border: 5px solid #f6f2e7;
	padding: 20px;
}

	.shop-list a:link { color: #000;text-decoration:none;}
	.shop-list a:visited { color: #000;text-decoration:none;}
	.shop-list a:active { color: #000;text-decoration:none;}
	.shop-list a:hover { color: #a17601; text-decoration:none;}	
	
.shop-list-item_img {
	text-align: center;
    margin-bottom: 10px;
}

.shop-list-item_title {
	font-size: 20px;
    font-size: 2.0rem;	
	font-weight:bold;
    width: 100%;
	margin:0;
}

.shop-list-item_address {
    width: 100%;
    font-weight: 400;	
	font-size: 17px;
    font-size: 1.7rem;		
	margin: 0 0 10px 0;

}

.shop-list-item_tel, .shop-list-item_takeout, .shop-list-item_delivery {
	margin: 0 0 10px 0;
	color: #544007;
	font-weight: bold;
}

.shop-list-item_tel i, .shop-list-item_takeout i, .shop-list-item_delivery i {
	margin: 0 5px 0 0;
}
	
/*  ページリンク
============================ */	
.pagelink_more  {
    width: 100%;
	text-align:right;
	margin: 10px 0 0 0;
	}	

	.pagelink_more a:hover{
		opacity: 0.6;
		filter: alpha(opacity=60);
	}	
	
/* ==============================================
 フッター
=============================================== */	
	

/* FOOTER
--------------------------- */	
footer {

	width: 100%;
	background-color: #201f30;
	padding: 40px 0 150px 0;
	text-align: center;
	color: #d2cffc;
}
	
/* フッターcopyright
--------------------------- */
#footer_copyright {
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

#footer_copyright img{
	margin-bottom: 10px;	

}

/* footer_copyright address */
#footer_copyright address{
	color: #fff;
	
	font-size: 10px;
	
	font-size: 1.0rem;		
	
	font-style: normal;
	
	text-align: center;
	
}

/* フッターナビ
--------------------------- */
#footer-navi {
	width: 100%;
	background-color: #2e3192;
	position: fixed;
	bottom: 0;
	z-index: 1000;
	text-align: center;	
	
}

	#footer-navibox {
		width: 80%;
		margin: 0 auto;
		padding: 10px 0;
	}

	#footer-navibox ul{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;	
		margin:0;
	}
	
		#footer-navibox ul li{
			border-left: 1px solid #fff;
			width: 25%;

		}		
		
		  #footer-navibox ul li:last-child {
			border-right: 1px solid #fff;
		  }			
		
		#footer-navibox ul li a:link {
		
			display: block;
			color: #fff;
			padding: 10px 0;
			font-size: 18px;
			font-size: 1.8rem;			
	
		}
		
		#footer-navibox ul li a:visited {
			color: #fff;
		}
		#footer-navibox ul li a:active {
			color: #fff;
		}
		
		#footer-navibox ul li a:hover{
			color: #333;
			background-color: #FFFFFF;			
			
		}		

/* ==============================================
 エフェクト
=============================================== */	
/* ページトップスクロール
--------------------------- */
#page_top {
    position: fixed;
    bottom: 80px;
    right: 20px;
	z-index: 1100;
	background-color: #E5E5E5;
	height: 60px;
	width: 60px; 
	vertical-align:middle;	

}

#page_top a {
	position: fixed;
	text-decoration: none;
	color: #fff;
	text-align: center;
	line-height: 60px;
	display: block;
	height: 50px;
	width: 50px; 
	bottom: 107px;
	right: 25px;	
	font-size: 40px;
	font-size: 4.0rem;		  
}
#page_top a:hover {
    text-decoration: none;
    color: #fff;
}


/******************************
	Media Query
*******************************/

/*===============================================
●画面の横幅が1200pxまで
===============================================*/
@media only screen and (max-width: 1200px) {
	
main {
	padding: 0 15px;
	margin-bottom: 50px;	
}	
	
nav ul{
	max-width: 80%;
}

/*  幅調整
============================ */	
.innner {
	width: 80%;
}

/*  店舗記事一覧
============================ */	

.shop-list-item{
	width: 48%;
	margin: 0 1% 40px 1%;
}
	
/* ==============================================
 フッター
=============================================== */	

	#footer_link #footer_linkbox {
		
		width: 80%;
	
	}
	
	#footer-navibox {
		width: 80%;
	}	
	
	.footer-navi-list .fnavi1{
	width: 30%

	}
	
	.footer-navi-list .fnavi2{
	width: 38%;
	margin: 0 1%;
	}				
			
	
}	

/*===============================================
●画面の横幅が767pxまで
===============================================*/
@media only screen and (max-width: 767px) {
	
/*  背景
============================ */	
.bg-style1 {

	padding: 10px;

}
	
/*  幅調整
============================ */	
.innner {
	width: 100%;
	margin: 0;
}

/*  間隔調整
============================ */	
.interval0 {
	margin-bottom: 0px;
}

.interval1 {
	margin-bottom: 30px;
}

.interval2 {
	margin-bottom: 80px;
}

.interval3 {
	margin-bottom: 50px;
}

	
/* ==============================================
 ヘッダー
=============================================== */

/* header
--------------------------- */
header{
	padding: 0;
	margin: 0;
}

	header h1 {
		text-align: center;
	
	}
			
	
		header h1 img{
			max-width: 100%;
			height:auto;
			vertical-align:middle;
		
		}	
		
	.pclogo{

		display: none;
	
	}	
	
	.splogo{

		display: block;
	
	}			
	
/* ==============================================
 グローバルナビ
=============================================== */

nav ul{
	max-width: 100%;
	margin:auto;
	display: block;
	padding: 0;
}

nav ul li{
	flex-grow: 0;
	text-align: left;
	border-right: none;
}

nav ul li:first-child {
    border-left: none;    
}

/* ==============================================
 コンテンツ
=============================================== */

section {
	margin-bottom: 60px;
}

/*  FLEXBOX
============================ */	
.flexgroup1 {
	flex-direction:column;	
}
	.flexbox1 {
		width: 100%;
		margin-bottom:20px;
	}		
	
/*  セクションタイトル
============================ */		
.sec-title1 {
	width: 100%;
	font-size: 20px;
    font-size: 2.0rem;
	padding: 20px 0;	
}

/*  店舗記事一覧
============================ */	

.shop-list {
	flex-direction:column;

}

.shop-list-item{
	width: 100%;
	margin: 0 0 20px 0;	
	padding: 10px;
	
}	

.shop-list-item_img {
	width: 30%;
	float: left;
    margin-bottom: 0;

}

.shop-list-item_title {
	float: right;		
    width: 67%;
	font-size: 17px;
    font-size: 1.7rem;
    margin: 0 auto;	
}	

.shop-list-item_address {
	float: right;		
    width: 67%;
	font-size: 13px;
    font-size: 1.3rem;	
    margin: 0 auto 10px auto;	
}	

.shop-list-item_tel, .shop-list-item_takeout, .shop-list-item_delivery {
	float: right;		
    width: 67%;
	color: #fff;
	background-color: #544007;
	text-align:center;
	padding: 5px 0;
    margin: 0 auto 5px auto;	
}

	.shop-list-item_address:after {
	  display: block;
	  visibility: hidden;
	  font-size: 0;
	  height: 0;
	  clear: both;
	  content: ".";
	}
	
	.shop-list-item_tel a:link { color: #fff;text-decoration:none;}
	.shop-list-item_tel a:visited { color: #fff;text-decoration:none;}
	.shop-list-item_tel a:active { color: #fff;text-decoration:none;}
	.shop-list-item_tel a:hover { color: #fff; text-decoration:none;}		
	
/*  ページリンク
============================ */	
.pagelink_more  {
    width: 100%;
	text-align:center;
}

/* ==============================================
 フッター
=============================================== */	
	

/* FOOTER
--------------------------- */	
footer {

	width: 100%;	
	padding-bottom: 100px;	

}



/* フッターリンク
--------------------------- */
#footer_link {
	
	width: 100%;
	padding:0;
	
}

	#footer_link #footer_linkbox {
		
		width: 100%;
		padding: 0;	

	}
	
	
	.footer_linktable{
		display: block;
		text-align: center;
		margin-bottom: 0;	

	}
	
	.footer_linktable li{
		border-bottom: solid 1px #666666;		
		display: block;
		vertical-align: middle;
		text-align: center;	
		width: 100%; 
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
		border-right:none;
		padding:0;
			  
	}	
	
		.footer_linktable li:first-child {
			border-left: none; 
			border-top: none; 
		}
		
		.footer_linktable li:last-child  {
			border-bottom: none; 
		}		
		
	
		.footer_linktable li a:link {
		
			display: block;
			text-decoration:none;
			color: #333;
			width: 100%;	
			padding: 20px 0 20px 10px;	
			-moz-box-sizing: border-box;
			box-sizing: border-box;					
			
		}
		
		.footer_linktable li a:visited {
			color: #333;
			text-decoration:none;
		}
		.footer_linktable li a:active {
			color: #333;
			text-decoration:none;
		}
		
		.footer_linktable li a:hover{
			display: block;
			color: #333;
			
		}		
		
		.footer_linktable p{
			display:none;
		}	
		
		#footer_link i{
			display:none;
		}		
		
/* フッターロゴ
--------------------------- */

#footer_logo {	
	width: 100%;
	
}					
		
/* フッターcopyright
--------------------------- */
#footer_copyright {
	width: 100%;
	text-align: center;
	vertical-align:middle;
	padding: 0;

}

/* footer_copyright address */
#footer_copyright address{
	font-size: 7px;
	font-size: 0.7rem;
	
	font-style: normal;
	
	text-align: center;
	
}
		
/* フッターナビ
--------------------------- */
#footer-navi {
	padding: 5px 0;	
	
}

	#footer-navibox {
		width: 100%;
		padding: 0;
	}
	
		#footer-navibox ul li{
			border-left: none;
			border-right: 1px solid #fff;
			width: 25%;

		}		
		
		  #footer-navibox ul li:last-child {
			border-right: none;
		  }			
		
		#footer-navibox ul li a:link {
		
			display: block;
			color: #fff;
			padding: 5px 0;
			font-size: 14px;
			font-size: 1.4rem;			
	
		}			
		
/* ==============================================
 エフェクト
=============================================== */	
/* ページトップスクロール
--------------------------- */
#page_top {
    bottom: 51px;
    right: 0;
	height: 60px;
	width: 60px;

}

#page_top a {
	position: fixed;
	text-decoration: none;
	text-align: center;
	line-height: 60px;
	display: block;
	height: 50px;
	width: 50px; 
	bottom: 80px;
	right: 3px;	
	font-size: 40px;
	font-size: 4.0rem;		  
}
		
		
}